RubyGems.org

You should use protection!

installgem install rack-protection -v 0.1.0
Authors

Konstantin Haase

11,814,458 total downloads 2,345 for this version
Owners

5c2b452f6eea4a6d84c105ebd971d2a4

Gemfile
gem 'rack-protection', '~> 0.1.0'
Versions
  1. 1.5.3 April 8, 2014 (18 KB)
  2. 1.5.2 January 15, 2014 (17.5 KB)
  3. 1.5.1 October 21, 2013 (17.5 KB)
  4. 1.5.0 March 13, 2013 (15.5 KB)
  5. 1.4.0 February 28, 2013 (15.5 KB)
Show all versions (16 total)
Runtime Dependencies
  1. escape_utils >= 0
  2. rack >= 0
Development Dependencies
  1. rack-test >= 0
  2. rspec ~> 2.0